<?php
$this->breadcrumbs = array(
    tt('Management of advertizing blocks') => array('admin'),
    tt('Edit block'),
);

$this->menu = array(
    AdminLteHelper::getBackMenuLink(tt('Management of advertizing blocks'), array('admin')),
);

$this->adminTitle = tt('Edit block');

echo $this->renderPartial('_form', array('model' => $model));

?>